#wrapper {
    background: #A2D5F9;
    white-space: normal;
}

.td-page {
    font-family: 'Nunito', sans-serif !important;
    overflow-x: hidden;
}

.td-header {
    display: flex;
    justify-content: center;
    height: 160px;
    width: 100%;
    min-width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    background-color: #FFFFFF;
    background-size: cover;
    background-position: center;
}

.top-container_flank {
    display: inline-block;
    height: 160px;
    width: 436px;
    background-repeat: no-repeat;
}

.top-container_left {
    background-image:  url("../img/left_top.svg");
    background-position: left;
}
.top-container_right {
    background-image:  url("../img/right_top.svg");
    background-position: right;
}
.top-container_left_mini {
    background-image:  url("../img/left_top_mini.png");
    background-position: right;
    background-size: 148px 160px;
}
.top-container_right_mini {
    background-image:  url("../img/right_top_mini.png");
    background-position: left;
    background-size: 148px 160px;
}
.top-container_flex {
    width: 1048px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    min-width: 840px;

}

.td-header__text {
    height: 96px;
    width: 332px;
    font-family: Nunito;
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 48px;
    letter-spacing: 0.02em;
    text-align: center;
    color: #585050;
    margin-left: -16px;
}

.blue_text {
    color: #3FA0F4;
}


.td-radial-timer {
    margin: 0 60px 0 44px;
    position: relative;
    height: 120px;
    width: 120px;
    text-align: center;
    font-size: 32px;
    line-height: 120px;
    font-style: normal;
    font-weight: 700;
    border-radius: 50%;
    background: #0C3459;
    color: #ffffff;
    background: radial-gradient(#E94456 0px, #E94456 47px, #F96969 48px, #E94456 60px);

}

.td-timer {
    display: flex;
    justify-content: left;
    width: 322px;
    height: 80px;
    margin-right: 16px;
}

.b-t-popup-timer__elem{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 78px;
    height: 80px;
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    color: #585050;
    background: #FFFFFF;
    border: 3px solid #585050;
    box-sizing: border-box;
    border-radius: 8px;
}
.b-t-popup-timer__elem_dots{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 44px;
    height: 70px;
    font-weight: 200;
    font-size: 55px;
    color: #585050;
}
.b-t-popup-timer__elem__value{
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    color: #585050;
}



.td-body {
    position: relative;
    z-index: 5;
    padding-bottom: 40px;
    min-width: 1020px;
    margin: 0 -10px 0;
}
.td-body_flank {
    top: 0;
    content: '';
    position: absolute;
    z-index: 3;
    background-repeat: no-repeat;
}
.td-body_left {
    width: 203px;
    height: 852px;
    left: 0;
    background-image: url("../img/left.svg");
    background-size: cover;
}
.td-body_right {
    width: 172px;
    height: 767px;
    top: 18px;
    right: 0;
    background-image: url("../img/right.svg");
    background-size: cover;
}

.td-body_info {
    background: #FFFFFF;
    border: 2px solid #585050;
    box-sizing: border-box;
    border-radius: 10px;
}

.td-body__top-info {
    width: 1000px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    margin: 50px auto 20px;
    padding: 28px 0px;
    position: relative;
    z-index: 5;

}
.td-body__top-title {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 42px;
    color: #585050;
}
.td-body__top-text {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    color: #585050;
}

.td-body__row {
    width: 1020px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto 0;
    position: relative;
    z-index: 5;
}


.b-htd-boxes__box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    min-width: 490px;
    min-height: 240px;
    text-align: right;
    vertical-align: top;
    background: #FFFFFF;
    box-shadow: 0px 1px 6px rgba(144, 150, 167, 0.25);
    border-radius: 12px;
    /*padding: 36px 10px 29px 10px;*/
    margin: 10px;
    box-sizing: border-box;
}
.tb-body-box__img {
    height: 161px;
    width: 149px;
    padding: 0 30px;

}
.b-htd-boxes__header {
    font-weight: 700;
    font-size: 22px;
    line-height: 36px;
    color: #585050;
}
.b-htd-boxes__box-text {
    max-width: 251px;
    text-align: left;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #203F5B;
}
.b-htd-boxes__description {
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: #585050;

}
.td-pa-box {
    margin-top: 10px;
    min-height: 30px;

}
.b-htd-boxes__price {
    color: #3FA0F4;
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
}
.b-htd-boxes__price .td-price-count-old {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-decoration: line-through;
    color: #828282;
}
.b-htd-boxes__btn {
    display: block;
    position: relative;
    box-sizing: border-box;
    width: 114px;
    height: 38px;
    margin-top: 10px;
    padding-top: 8px;
    background: #E94456;
    border-radius: 5px;
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
    text-decoration: none;
    font-style: normal;
    text-align: center;
    color: #FFFFFF;
    cursor: pointer;

}
.b-htd-boxes__btn:hover {
    background: #c42134;
}

.td-percent-section {
    position: relative;
    z-index: 5;
    background: #E0F0FE;
    box-sizing: border-box;
    min-height: 400px;
    padding-top: 51px;
}

.td-percent-section_flank {
    top: 0;
    content: '';
    position: absolute;
    width: 210px;
    height: 414px;
    z-index: 3;
    background-repeat: no-repeat;
}
.td-percent-section_left {
    left: 0;
    background-image: url("../img/left_bottom.svg");
    background-size: auto auto;
}
.td-percent-section_right {
    right: 0;
    background-image: url("../img/right_bottom.svg");
    background-size: auto auto;
}
.td-percent-section_left_mini {
    left: 0;
    background-image: url("../img/left_bottom_mini.svg");
    background-position: left;
    background-size: auto auto;
}
.td-percent-section_right_mini {
    right: 0;
    background-image: url("../img/right_bottom_mini.svg");
    background-position: right;
    background-size: auto auto;
}

.td-percent-section > .td-body__row {
    width: 900px;
    justify-content: space-between;

}

.td-percent-section__info {
    z-index: 5;
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 42px;
    text-align: center;
    color: #585050;
    margin-bottom: 41px;
}

.td-percent-section__info span {
    background: #3FA0F4;
    border-radius: 10px;
    padding: 1px 13px;
    margin: 0 10px;
    color: #FFFFFF;
}

.td-percent-box {
    height: 232px;
    width: 180px;
    display: flex;
    flex-direction: column;
    align-items: center;
    /*margin: 33px;*/
}
.td-percent-box__img {
    height: 164px;
    width: 180px;
}
.td-percent-box__img-box {
    position: relative;
    height: 164px;
    width: 180px;
}

.td-percent-box__btn {
    margin-top: 30px;
    padding-top: 7px;
    width: 114px;
    height: 40px;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    display: block;
    color: #FFFFFF;
    text-decoration: none;
    background: #E94456;
    box-shadow: 0 1px 4px rgba(155, 72, 72, 0.25);
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
}

.td-see-info {
    background: #EBF6FF;
    height: 80px;
}
.td-see-info__item {
    display: flex;
    align-items: center;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    color: #585050;
}
.td-see-info__item {
    margin: 19px 35px 17px;
}
.td-see-info__img {
    margin-right: 16px;
}
.td-see-info> .td-body__row {
    margin-top: 0 !important;
    max-width: 900px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.td-footer {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    height: 80px;
}

.td-footer__social-box {
    display: flex;
    align-items: center;
    margin-left: 18px;
}
.td-footer__social-elem {
    display: block;
    margin: 0;
    height: 48px;
    width: 48px;
}

.td-footer__social-elem__img {
    height: 32px;
    width: 32px;
    padding: 8px;

}

.td-footer-logo-link {
    display: block;
    height: 37px;
    width: 142px;
}

@keyframes count {
    12.5% {
        opacity: 1;
        transform: translateX(0);
    }
    25% {
        transform: translateX(3px);
    }
    37.5% {
        transform: translateX(-3px);
    }
    50% {
        transform: translateX(6px);
    }
    62.5% {
        transform: translateX(-6px);
    }
    75% {
        transform: translateX(9px);
    }
    87.5% {
        transform: translateX(-9px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }

}

.ds-animate{
    animation-name: count;
    animation-duration: 1.5s;
    animation-timing-function:  cubic-bezier(0.8,-2,0.8,0.5);
    animation-fill-mode: forwards;
}


